@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Prata&display=swap');

@font-face {
	font-family: brittanysignatur;
	src: url('../fonts/BrittanySignature.woff');
}

:root {
	--color1: #013F19;
	--color2: #04664D;
	--color3: #FBCB64;
	--color4: #004116;
	--color5: #0f4900;
	--viewport: calc(var(--vh, 1vh) * 100);
	--headerheight: 129px;
	--padding: 47px;
	--conmargin: -140px;
	--bannerright: 577px;
}



a,
a:hover {
	color: inherit;
	text-decoration: none;
}

button:active,
button:focus,
input:active,
input:focus,
textarea:active,
textarea:focus,
select:active,
select:focus {
	outline: 0;
}

body {
	color: #000;
	font-family: "DM Sans", sans-serif;
	overflow-x: hidden;
	font-size: 16px;
	background: var(--color1);
}

.container {
	max-width: 100%;
	padding: 0 200px;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

.py-6 {
	padding-top: var(--padding);
	padding-bottom: var(--padding);
}

.heading_wrap {
	margin-bottom: 45px;
}

.heading {
	font-family: "Prata", serif;
	font-size: 45px;
	margin-bottom: 45px;
	color: white;
}

header {
	height: var(--headerheight);
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	/* border-bottom: 1px solid white; */
	z-index: 2;
	transition: .5s;
}

header .container {
	/* height: 100%; */
	/* position: relative; */
}

header .row {
	/* height: 100%; */
	position: relative;
}

.header_contact_wrap {
	background: var(--color3);
}

.header_contact {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header_contact p {
	margin: 0;
}

.header_contact h6 {
	margin: 0;
	text-align: right;
}

.header_contact n {
	font-size: 10px;
	color: var(--color1);
}

.header_contact n span {
	margin-right: 3px;
}

.header_top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 7px;
	padding-bottom: 0;
	border-image-source: linear-gradient(90deg, transparent, #ffffff29, transparent);
	border-bottom: 1px solid;
	border-image-slice: 1;
	border-width: 1px;
	transition: .5s;
}

.logo {
	width: 500px;
	transition: .5s;
}

.logo img {
	width: 100%;
}

.header_top-right {
	display: flex;
	/* flex-direction: column; */
	gap: 6px;
	align-items: center;
	justify-content: end;
	padding-bottom: 7px;
}

.header_top-right .inner_banner_book {

	padding: 9px 16px;

	font-size: 11px;
}

.main_menu {
	/* height: 100%; */
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 21px;
	border-image-source: linear-gradient(90deg, transparent, #ffffff29, transparent);
	border-top: 1px solid;
	border-image-slice: 1;
	border-width: 1px;
}

.main_menu li {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "Prata", serif;
	height: 100%;
	/* display: flex; */
	align-items: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
	padding: 18px 0;
	transition: .5s;
}

.main_menu li.has_sub {
	padding-right: 16px;
}

.main_menu li.has_sub::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f107";
	color: #ffffff;
	/* font-size: 17px; */
	position: absolute;
	right: 0;
	transition: .10s;
}

.main_menu li.has_sub.active,
.main_menu li:hover {
	background-image: linear-gradient(90deg, transparent 0, #ffde5929, transparent);
}

.main_menu li.has_sub.active::before {
	transform: rotate(180deg);
	transition: .10s;
	color: var(--color3);
}

.sub_menu {
	/* background: #003105; */
	border-radius: 15px;
	padding: 20px;
	/* height: 18em; */
	position: absolute;
	top: 100%;
	/* border-top: 1px solid white; */
	display: none;
	z-index: 5;
	width: 94%;
	left: 50%;
	transform: translateX(-50%);
	background: #ffffff30;
	backdrop-filter: blur(20px);
}

.sub_menu_inner {
	display: flex;
	width: 100%;
	/* gap: 25px; */
	height: 100%;
}

.sub_menu_inner_lt {
	min-width: 300px;
	display: flex;
	flex-direction: column;
	gap: 7px;
	height: 100%;
	border-right: 1px solid #00411682;
	padding-right: 24px;
}

.sub_menu_inner_lt li {
	color: #ffffff;
	position: relative;
	padding-right: 20px;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	padding: 5px 0 !important;
	font-family: "DM Sans", sans-serif;
	justify-content: start;
	text-transform: capitalize;
	line-height: normal;
}

.sub_menu_inner_lt li.has_sub_inner::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f105";
	color: #a58400;
	/* font-size: 17px; */
	position: absolute;
	right: 0;
}

.sub_menu_inner_lt li.has_sub_inner.active,
.sub_menu_inner_lt li:hover {
	/* color: #a58400; */
	background-image: linear-gradient(90deg, transparent 0%, #ffde5980, transparent);
}

.sub_menu_inner_rt {
	width: 100%;
	height: 100%;
	/* padding: 0 24px; */
	display: grid;
	gap: 12px;
}

.sub_menu_inner_rt_inner {
	height: 100%;
	display: block !important;
	width: 100%;
	border-radius: 15px;
	padding: 20px;
	background: #ffffff30;
	backdrop-filter: blur(20px);
}

.sub_menu_inner_rt_inner ul {
	display: flex;
	flex-flow: column wrap;
	height: 173px;
	gap: 11px;
	color: white;
	width: 100%;
}

#menu_2_1.sub_menu_inner_rt_inner ul {
	height: 118px;
}

.sub_menu_inner_rt_inner h5 {
	font-family: "Prata", serif;
	text-align: center;
	font-size: 17px;
	margin-bottom: 10px;
	color: #EDD58F;
}

.sub_menu_inner_rt_inner h5 span {
	position: relative;
}

.sub_menu_inner_rt_inner h5 span::before,
.sub_menu_inner_rt_inner h5 span::after {
	content: '';
	width: 100px;
	height: 2px;
	position: absolute;

	top: 50%;
	transform: translateY(-50%);
}

.sub_menu_inner_rt_inner h5 span::after {
	background: linear-gradient(90deg, #EDD58F, transparent);
	left: 110%;
}

.sub_menu_inner_rt_inner h5 span::before {
	background: linear-gradient(270deg, #EDD58F, transparent);
	right: 110%;
}

.sub_menu_inner_rt_inner ul li {
	font-size: 14px;
	color: #e9e9e9;
	font-weight: 500;
}

.sub_menu_inner_rt_inner ul li a:hover {
	color: #EDD58F;
}

.sub_menu_inner_rt_inner_sub_menu {
	/* display: none; */
	width: 100%;
}

.sub_menu_inner_rt_inner_sub_menu ul {
	margin-top: 6px;
	padding-left: 0;
	gap: 3px;
	height: auto;
}

.sub_menu_inner_rt_inner_sub_menu ul li {
	position: relative;
	padding-left: 11px;
	font-weight: 400;
	width: 100%;
}

.sub_menu_inner_rt_inner_sub_menu ul li::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 600;
	content: "\f111";
	color: #EDD58F;
	font-size: 4px;
	position: absolute;
	left: 0;
	top: 7px;
}

.sub_menu_inner_rt_inner_sub_menu ul li a {
	font-style: italic;
	width: 100%;
	display: inline-block;
}


.banner {
	/* height: 100vh; */
	/* height: var(--viewport); */
	/* padding-top: var(--padding); */
	/* background-image: linear-gradient(180deg, var(--color1), #00401500); */
}

.banner .container,
.banner .row {
	height: 100%;
}

.banner-wrap {
	height: calc(100vh - var(--headerheight));
	display: flex;
	align-items: end;
	width: 100%;
	/* border-image-source: linear-gradient(90deg, transparent, #1b830091, #1b830091); */
	/* border-bottom   : 1px solid; */
	/* border-image-slice: 1; */
	/* border-width: 2px; */
	/* background: linear-gradient(90deg, #035124, #003612); */
	padding-top: 39px;
	border-radius: 25px;
	position: relative;
	/* overflow: hidden; */
	padding-bottom: 39px;
}

.banner_bk {
	position: absolute;
	height: 96%;
	top: 50%;
	left: -38px;
	opacity: .1;
	transform: translateY(-50%);
}

.banner_left {
	width: calc(100% - var(--bannerright));
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 75px;
	padding: var(
	--padding) 0;
	position: relative;
}

.banner_left_top {}

.banner_left_top h2 {
	font-size: 65px;
	line-height: 82px;
	font-family: "Prata", serif;
	color: white;
	margin: 0;
}

.banner_left_top p {
	margin-bottom: 0;
	color: var(--color3);
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 32px;
}

.banner_left_top p a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 35px;
	height: 35px;
	font-size: 16px;
	border: 1px solid #f0fff5;
	border-radius: 50px;
	color: #f0fff5;
}

.banner_left_top p a:hover {
	color: var(--color3);
	border-color: var(--color3);
}

.banner_left_bottom {
	display: grid;
	gap: 12px;
}

.banner_left_bottom p {
	font-size: 19px;
	margin: 0;
	display: flex;
	align-items: center;
	gap: 6px;
	color: white;
}

.banner_left_bottom p span {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	width: 30px;
	/* border      : 1px solid black; */
	border-radius: 50px;
	font-size: 12px;
	margin-right: 10px;
	background: var(--color3);
	color: #ffffff;
}

.banner_left_bottom p a {}

.banner_left_mid {
	display: flex;
	align-items: center;
	gap: 20px;
}

.banner_right {
	width: var(--bannerright);
	display: flex;
	justify-content: end;
	/* border-radius: 1000px 1000px 90px 90px; */
	overflow: hidden;
	/* background: #034d22; */
	/* padding: 24px; */
	height: 100%;
}

.banner_right img {

width: 50%;

/* mix-blend-mode: luminosity; */

/* margin-bottom: -11px; */

object-fit: contain;
}

.overview_video_wrap {
	position: relative;
}

.overview_video_wrap img {
	width: 100%;
	height: 400px;
	border-radius: 25px;
}

.overview_video_wrap button {
	padding: 0;
	font-size: 30px;
	display: flex;
	align-items: center;
	background: transparent;
	background-image: linear-gradient(90deg, transparent 50%, #ffde5980, transparent);
	background-size: 200% 200%;
	background-position: 100% 0;
	border: 0;

	color: var(--color5);
	width: 80px;
	height: 80px;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.overview_video_wrap button:hover {
	background-position: -50% 0%;
	border-radius: 50px;
	transition: .5s;
}

footer {
	background: var(--color1);
}

.footer_wrap {
	display: flex;
	gap: 40px;
	width: 100%;
}

.footer_left,
.footer_mid,
.footer_right {
	width: calc(100% / 3);
}

.footer_mid {
	border-image-source: linear-gradient(180deg, transparent, #ffffff29, #ffffff00);
	border-right: 1px solid;
	border-left: 1px solid;
	border-image-slice: 1;
	border-width: 1px;
	padding: 0 40px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

/* 
.footer_left_top {
	display       : none;
	flex-direction: column;
	gap           : 18px;
} */

.footer_left_top li {
	color: white;
}

.footer_left_top li a {
	width: 100%;
	display: flex;
	color: white;
	gap: 9px;
	background: var(--color2);
	padding: 19px;
	border-radius: 8px;
	align-items: center;
	box-shadow: inset 5px 5px 12px 0px #00481e8f, 5px 5px 12px #00481ea1;
}

.footer_left_top li a i {
	font-size: 17px;
	display: flex;
	align-items: center;
	gap: 14px;
}

.footer_left_top li a .text {
	font-size: 20px;
}

.footer_left_top li a .arrow_link {
	display: inline-block;
	font-size: 20px;
}

.footer_left_top li a:hover {
	background: var(--color3);
	color: var(--color4) !important;
	box-shadow: none;
}

.footer_left_bottom {
	margin-top: 25px;
}

.footer_menu_head {
	color: var(--color3);
	border-bottom: 1px solid #ffffff29;
	padding-bottom: 7px;
	margin-bottom: 0;
	font-family: "Prata", serif;
	font-size: 22px;
}

/* .footer_mid .footer_menu_head {
	border: 0;
} */

.footer_sub_menu {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-top: 7px;
}

.footer_sub_menu li {
	/* color: white; */
	font-size: 16px;
}

.footer_sub_menu li a {
	color: white;
}

.quick_link_wrap {
	min-width: 300px;
	padding-left: 24px;
	border-left: 1px solid #00411682;
	display: none;
}

.quick_link_wrap ol {
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 4px;
	margin-bottom: 5px;
}

.quick_link_wrap ol li {
	background: #1d9376;
	padding: 5px 10px;
	border-radius: 5px;
	color: white;
	line-height: 17px;
}

.quick_link_wrap ol li span {
	display: inline-block;
	width: 100%;
	font-size: 11px;
}

.quick_link_wrap ol li a {
	font-size: 14px;
	font-weight: 600;
}

.quick_link_wrap ul {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.quick_link_wrap ul li {}

.quick_link_wrap ul li a {
	background: #f1c203;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 5px 16px;
	border-radius: 50px;
	color: var(--color4);
	font-size: 15px;
}

.quick_link_wrap ul li a i {}

.quick_link_wrap h6 {
	font-size: 19px;
	font-weight: 600;
	color: var(--color5);
	margin-bottom: 14px;
}

.inner-banner {
	height: auto;
}

.inner_banner_wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 15px;
}

.inner_banner_right {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.inner_banner_wrap h3 {
	font-size: 80px;
	line-height: 132px;
	font-family: "Prata", serif;
	color: #ffffff;
	margin: 0;
}

.inner_banner_book {
	width: max-content;
	color: white !important;
	background-image: none;
	padding: 11px 17px;
	font-size: 12px;
	display: inline-block;
	/* background-position: 0 0; */
	background-size: 200% 200%;
	background-position: 100% 0;
	transition: .5s;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
	background: #ffffff30;
	backdrop-filter: blur(3px);
	border-radius: 8px;
}

.inner_banner_book .banner_right_link_arrow {
	margin-left: 10px;
}

.inner_banner_book.appointment {
	/* background-image: linear-gradient(90deg, transparent 50%, #ffde5980, transparent); */
}

.inner_banner_book:hover {
	background-position: -50% 0%;
	border-radius: 50px;
	transition: .5s;
}

.page_inner_content {
	/* padding: var(--padding) 0; */
}

.page_inner_content_box {
	display: flex;
	flex-direction: column;
	gap: 40px;
	padding-right: 40px;
	width: 100%;
	padding-bottom: var(--padding);
}

.page_inner_content_box_inner {
	border-bottom: 1px solid black;
	border-image-source: linear-gradient(90deg, transparent, #ffffff29, transparent);
	border-bottom: 1px solid;
	border-image-slice: 1;
	border-width: 1px;
	padding-bottom: 20px;
}

.page_inner_content_box_inner h3 {
	font-size: 26px;
	/* font-weight  : 400; */
	margin-bottom: 20px;
	background-image: linear-gradient(90deg, transparent, #6bf74712, transparent);
	color: var(--color3);
	display: inline-block;
	padding: 10px 0;
	font-family: "Prata", serif;
}

.page_inner_content_box_inner p,
.p_content {
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 0;
	color: #ffffff;
}

.page_inner_content_box_inner h4 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
	position: relative;
	color: #ccc;
	padding-left: 22px;
}

.page_inner_content_box_inner h4::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 600;
	content: "\f111";
	color: #ccc;
	font-size: 9px;
	position: absolute;
	left: 0;
	transition: .10s;
	top: 8px;
}

.page_inner_link {
	margin-bottom: 40px;
	padding-top: var(--padding);
}

.page_inner_link_owl {}

.page_inner_link_click {
	font-size: 20px;
	background: transparent;
	border: 0;
	padding: 10px 0;
	background-image: linear-gradient(90deg, transparent, #c2c2c214, transparent);
	font-weight: 600;
	color: #00bb49;
}

.page_inner_link_click:hover {
	color: white;
}

.page_inner_link_click.active {
	color: #ffffff;
	background-image: linear-gradient(90deg, transparent, #6bf74730, transparent);
}

.page_inner_link_owl.owl-carousel .owl-nav button.owl-next,
.page_inner_link_owl.owl-carousel .owl-nav button.owl-prev {
	position: absolute;
	top: 13px;
	border: 0;
	font-size: 31px;
	/* background: red; */
	line-height: 0px;

	color: #898989;
}

.page_inner_link_owl.owl-carousel .owl-nav button.owl-next:hover,
.page_inner_link_owl.owl-carousel .owl-nav button.owl-prev:hover {
	color: var(--color5);
}

.page_inner_link_owl.owl-carousel .owl-nav button.owl-next {
	right: -26px;
}

.page_inner_link_owl.owl-carousel .owl-nav button.owl-prev {
	left: -26px;
}

.page_inner_content_box_inner ul {
	padding-left: 30px;
}

.page_inner_content_box_inner ul li {
	position: relative;
	padding-left: 21px;
	color: #7a7a7a;
}

.page_inner_content_box_inner ul li::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f111";
	color: #ccc;
	font-size: 9px;
	position: absolute;
	left: 0;
	transition: .10s;
	top: 6px;
}

.faq_wrap {
	/* background: #d1fdc1; */
	padding: var(--padding) 0;
}

.faq_inner {
	margin: auto;
	display: none;
}

.faq_banner {
	padding: 40px 0;
}

.faq_banner .heading {
	text-align: center;
	color: white;
}

.faq_inner.active {
	display: block;
}

.faq_inner .heading {
	/* color: white; */
	text-align: center;
}

.faq {
	display: flex;
	align-items: start;
}

.faq_left {
	display: flex;
	flex-direction: column;
	background: linear-gradient(137deg, #00450c, #3c7300);
	border-radius: 15px;
	padding: 20px;
	width: 300px;
	gap: 8px;
	position: sticky;
	top: calc(var(--headerheight) + 10px);
}

.faq_left a {
	color: white;
	font-size: 14px;

	border-radius: 5px;
	padding: 7px 10px;
}

.faq_left a.active {
	color: var(--color5);
	background: #ffde59e8;
}

.faq_left a::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f107";
	color: #EDD58F;
	position: absolute;
	right: -14px;
	transition: .10s;
}

.faq_right {
	width: calc(100% - 300px);
	padding-left: 25px;
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.faq_right_box {}

.faq_right_box h3 {
	font-family: "Prata", serif;
	font-size: 23px;
	margin-bottom: 14px;
}

.faq ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.faq ul li {
	/* background: #00a078; */
	border-radius: 8px;
	overflow: hidden;
	/* border: 1px solid var(--color5); */
	background: #ffffff30;
	backdrop-filter: blur(3px);
}

.faq ul li button {
	position: relative;
	background: #ffffff00;
	padding: 17px 20px;
	color: var(--color3);
	border: 0;
	font-size: 18px;
	width: 100%;
	text-align: left;
	display: flex;
	align-items: center;
	gap: 12px;
}

.faq ul li button::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f061";
	color: var(--color3);
	font-size: 16px;
	position: absolute;
	right: 20px;
	transition: .10s;
	top: 25px;
	transform: rotate(45deg);
	transition: .5s;
}

.faq ul li button span {
	border: 1px solid var(--color3);
	font-size: 15px;
	display: flex;
	width: 38px;
	height: 38px;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
	transition: .5s;
}

.faq ul li button n {
	display: flex;
	flex-direction: column;
	line-height: 19px;
}

.faq ul li button n h {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 4px;
	margin-left: -8px;
	opacity: 0;
	transition: .5s;
	color: var(--color3);
}

.faq ul li button n g {
	transform: translateY(-9px);
	transition: .5s;
	color: white;
}

.faq ul li button.active {}

.faq ul li button.active span {
	background: var(--color3);
	color: var(--color1);
	transition: .5s;
}

.faq ul li button.active n h {
	margin-left: 0px;
	opacity: 1;
	transition: .5s;
}

.faq ul li button.active n g {
	transform: translateY(0px);
	transition: .5s;
	color: var(--color3);
}

.faq ul li button:hover::before,
.faq ul li button.active::before {
	transform: rotate(-45deg);
	transition: .5s;
}

.faq ul li p {
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #ffffff;
	margin-bottom: 0;
	padding: 18px;
	/* border-top: 1px solid var(--color5); */
	display: none;
	/* background: #e8ba0033; */
	transition: .0s;
	padding-top: 0;
	text-align: left;
}

.faq ul li p span {
	font-family: "Prata", serif;
	font-size: 24px;
	font-style: italic;
}

.page_inner_content_wrap {
	display: flex;
	position: relative;
	/* padding-bottom: var(--padding); */
}

.inner_right {
	/* width: 600px; */
	object-fit: contain;
	height: calc(100vh - var(--headerheight));
	position: sticky;
	top: var(--headerheight);
	margin-right: var(--conmargin);
	/* mix-blend-mode: hard-light; */
	/* display: none; */
}

.use_links {
	background: #00280f;
	/* border-image-source: linear-gradient(90deg, transparent, #1b830091, #ffffff00); */
	/* border-top: 1px solid; */
	/* border-bottom: 1px solid; */
	/* border-image-slice: 1; */
	/* border-width: 2px; */
}

.use_links_owl a {
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: center;
	gap: 11px;
	padding-top: 22px;
	transition: .5s;
	border-radius: 15px;
	overflow: hidden;
}

.use_links_owl a:hover {
	padding-top: 0;
	transition: .5s;
}

.use_links_owl a n {
	background: var(--color3);
	color: var(--color5);
	width: 100%;
	text-align: center;
	margin-bottom: -35px;
	transition: .5s;
}

.use_links_owl a:hover n {
	margin-bottom: 0;
	transition: .5s;
}

.use_links_owl a::before {
	content: '';
	background-image: linear-gradient(90deg, transparent, #fbcb6470, transparent);
	height: 43%;
	width: 56%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: .7;
	transition: .5s;
}

.use_links_owl a:hover::before {
	height: 42px;
	width: 42px;
	left: 50%;
	transform: translateX(-50%);
	transition: .5s;
}

.use_links_owl a img {
	width: 60px !important;
	height: 60px;
	object-fit: contain;
	position: relative;
	transition: .5s;
	filter: brightness(12.5);
}

.use_links_owl a:hover img {
	width: 30px !important;
	height: 40px;
	transition: .5s;
}

.use_links_owl a span {
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	position: relative;
}

.myth_fact {
	padding: 0;
	display: grid;
	gap: 30px;
}

.myth_fact li {
	border: 1px solid #ffffff29;
	padding: 15px;
	border-radius: 10px;
	padding-bottom: 30px;
	width: 90%;
	background: #fefff6;
	background: var(--color1);
}

.myth_fact li span {
	font-size: 18px;
	display: flex;
	color: white;
	gap: 17px;
}

.myth_fact li span b {
	color: var(--color3);
}

.myth_fact li span i {
	font-style: normal;
}

.myth_fact li:nth-child(even) {
	margin-left: auto;
	margin-top: -45px;
	background: #fefff6;
	background: #ffffff30;
	backdrop-filter: blur(3px);
	border: 0;
}

.main_menu .header_top-right,
.close,
.main-btn-bk {
	display: none;
}

.page_inner_content_box_inner ul li ul li::before {
	content: "\f105";
	font-size: 19px;
	top: 0px;
	transition: .5s;
}

header.fixed-header {
	position: sticky;
	top: 0;
	background: var(--color1);
	box-shadow: 0px 7px 26px #00020038;
	transition: .5s;
	height: var(--headerheight);
}

header.fixed-header .header_top {
	padding-top: 8px;
	padding-bottom: 8px;
	transition: .5s;
}

header.fixed-header .logo {
	width: 290px;
	transition: .5s;
}

header.fixed-header .main_menu li {
	transition: .5s;
	/* padding-top: 19px; */
	/* padding-bottom: 19px; */
}

.our_specialist {
	background: #ffe5af;
}

.our_specialist_owl a {}


.our_specialist_owl a img {
	border-radius: 15px;
	background: #fed16e52;
}

.our_specialist_owl a .specialist_content {
	margin-top: 15px;
}

.our_specialist_owl a .specialist_content h5 {
	color: var(--color1);
	font-weight: 700;
	font-size: 22px;
}

.our_specialist_owl a .specialist_content h4 {
	font-size: 13px;
	color: var(--color2);
}

.our_specialist_owl a .specialist_content h6 {
	color: #003e2e;
	font-size: 17px;
	margin-bottom: 0;
}

.our_specialist_owl.owl-carousel .owl-nav,
.testimonial_owl.owl-carousel .owl-nav {
	display: flex;
	gap: 5px;
	justify-content: end;
}

.our_specialist_owl.owl-carousel .owl-nav button.owl-next,
.testimonial_owl.owl-carousel .owl-nav button.owl-next,
.our_specialist_owl.owl-carousel .owl-nav button.owl-prev,
.testimonial_owl.owl-carousel .owl-nav button.owl-prev {
	width: 37px;
	height: 37px;
	font-size: 17px;
	border-color: #ffffff;
	color: #ffffff;
	border-width: 1px;
}

.health_check {
	background: #003515;
	padding-bottom: calc(var(--padding) * 2);
	overflow: hidden;
}

.health_check_wrap {
	display: flex;
	align-items: center;
	padding-bottom: calc(var(--padding) / 2);
	border-image-source: linear-gradient(90deg, transparent, #1b830091, transparent);
	/* border-bottom: 1px solid; */
	border-image-slice: 1;
	border-width: 2px;
}

.health_check_left {
	width: 50%;
	padding-right: calc(var(--padding) / 2);
}

.health_check_left img {
	width: 400px;
	margin-bottom: 35px;
}

.health_check_left h3 {
	margin-bottom: 25px;
	color: var(--color3);
}

.health_check_right {
	width: 50%;
	padding-left: calc(var(--padding) / 2);
}

.health_check_right img {
	width: 100%;
	/* mix-blend-mode: luminosity; */
	filter: drop-shadow(-6px 8px 7px rgba(0, 0, 0, .2));
	mix-blend-mode: screen;
}

.health_check_wrap_bottom {
	display: grid;
	/* margin-top: calc(var(--padding) / 2); */
	gap: 30px;
	grid-template-columns: 1fr 1fr 1fr;
	background: linear-gradient(180deg, #00280f, transparent);
	padding: 30px 140px;
}

.health_check_wrap_bottom a {
	border-image-source: linear-gradient(180deg, transparent, #ffffff29, #ffffff00);
	border-right: 1px solid;
	border-image-slice: 1;
	border-width: 1px;
	display: flex;
	padding-right: 30px;
	width: 100%;
	flex-direction: column;
	justify-content: space-between;
	/* background: linear-gradient(180deg, #00280f, transparent); */
}

.health_check_wrap_bottom a:last-child {
	border-right: 0;
	padding-right: 0;
}

.health_check_wrap_bottom a h5 {
	color: #ffffff;
	margin-bottom: 12px;
}

.health_check_wrap_bottom a h6 {
	color: var(--color3);
	margin-bottom: 20px;
}

.health_check_wrap_bottom a p {
	margin-bottom: 30p;
	color: #6a6a6a;
}

.health_check_wrap_bottom a span {
	border: 1px solid #ffffff;
	display: flex;
	width: 29px;
	height: 29px;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	font-size: 13px;
	transition: .5s;
	overflow: hidden;
	color: white;
	opacity: .7;
}

.health_check_wrap_bottom a:hover span {
	width: max-content;
	padding: 0 10px;
	transition: .5s;
	gap: 5px;
	opacity: 1;
}

.health_check_wrap_bottom a span n {
	margin-left: -100%;
	transition: .5s;
	opacity: 0;
}

.health_check_wrap_bottom a:hover span n {
	margin-left: 0;
	opacity: 1;
	transition: .5s;
}

.partner_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
}

.partner_wrap img {
	width: 100%;
	flex-wrap: wrap;
	max-width: 20%;
}

.testimonial {
	position: relative;
	padding-top: calc(var(--padding) * 2);
}

.testimonial::before {
	content: '';
	background: #ffe5af;
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	height: 50%;
}

.testimonial_box {
	background-image: linear-gradient(180deg, var(--color1), #004015);
	padding: 30px;
	border-radius: 20px;
	box-shadow: inset -5px -5px 9px #ffffff12, inset 5px 5px 9px #053203;
}

.testimonial_box .p_content {
	height: 106px;
	overflow: hidden;
	transition: .5s;
}

.testimonial_box .p_content.readfull {
	height: auto;
	overflow: unset;
	transition: .5s;
}

.reviewmore {
	font-size: 11px;
	color: wheat;
	transform: translateY(-6px);
	display: inline-block;
	text-align: right;
	width: 100%;
	cursor: pointer;
	font-style: italic;
}

.reviewmore h,
.reviewmore.active i {
	display: none;
}

.reviewmore.active h {
	display: block;
}

.reviewmore:hover {
	text-decoration: underline;
}

.testimonial_box span {
	display: flex;
	align-items: center;
	gap: 20px;
}

.testimonial_box span img {
	width: 60px !important;
	border-radius: 50px;
}

.testimonial_box span n {
	font-size: 19px;
	color: var(--color3);
	font-weight: 600;
}

.testimonial_box span n h {
	display: flex;
	align-items: center;
	font-size: 9px;
	gap: 2px;
	color: #ffffff75;
}

.testimonial_box span n h .rv {
	color: var(--color3);
}

.testimonial_owl.owl-carousel .owl-nav {
	margin-top: 15px;
}
.review_float{

position: fixed;

width: auto;

height: auto;

bottom: 15px;

right: 15px;

border-radius: 50px;

overflow: hidden;

box-shadow: 0 0 24px #000000cf;

color: var(--color1);

background: white;

text-align: center;

font-size: 13px;

font-weight: 700;

text-transform: uppercase;

padding: 6px 15px;

z-index: 1;
}
.review_float img{
	
width: 100%;
}
.stats {
	margin-bottom: calc(var(--padding) / -1);
	position: relative;
	z-index: 1;
}

.stats_wrap {
	display: flex;
	flex-wrap: wrap;
	/* gap                     : var(--padding); */
	/* width                   : max-content; */
	margin: auto;
	/* padding                 : 26px 59px; */
	/* background-image        : linear-gradient(90deg, #056d54, #00361f); */
	justify-content: center;
	align-items: center;
	position: relative;
}

.stats_box {
	/* border-image-source: linear-gradient(180deg, transparent, #1b830091, #ffffff00); */
	/* border-right       : 1px solid; */
	/* border-image-slice : 1; */
	/* border-width       : 2px; */
	display: inline-block;
	padding: 15px;
	width: 25%;
}

.stats_wrap .stats_box:last-child {
	/* padding-right: 0; */
	border-right: 0;
}

.stats_box h2 {
	color: var(--color3);
	font-weight: 900;
	font-size: 52px;
	text-align: center;
	font-family: "Prata", serif;
	margin-bottom: 0;
	line-height: 51px;
}

.stats_box h2 b {
	font-size: 35px;
}

.stats_box h2 sup {}

.stats_box h4 {
	margin: 0;
	font-size: 22px;
	text-align: center;
	color: #ffffff;
}

.stats_box h6 {
	font-size: 22px;
	text-align: center;
	color: #e1e1e1;
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
}

.request_call {
	background-image: url(https://demo.awaikenthemes.com/theme-medipro/wp-content/uploads/2024/05/home-contact-form-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
}

.request_call::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: var(--color1);
	opacity: .8;
}

.request_call_wrap {
	display: flex;
	margin: auto;
	/* width: 70%; */
	position: relative;
	background: var(--color3);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	padding: 0;
	overflow: hidden;
}

.request_call_left {
	width: 30%;
	background: #d19207;
	/* padding: var(--padding); */
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 12px 0px 15px #00000014;
}

.request_call_left img {

	width: 75%;

	/* transform: scale(1.5); */
}

.request_call_right {
	/* background: var(--color2); */
	padding: var(--padding);
	width: 70%;
}

.request_call_box {
	display: flex;
	gap: 20px;
	/* flex-direction: column; */
	flex-wrap: wrap;
}

.request_call_box .form-group {
	display: flex;
	flex-direction: column;
	width: 48%;
}

.request_call_box .form-group label {
	color: white;
	margin-bottom: 4px;
}

.request_call_box .form-group input {
	width: 100%;
	height: 54px;
	background: transparent;
	color: var(--color1);
	border: 1px solid var(--color1);
	border-radius: 7px;
	padding: 0 15px;
	background: #ffffff30;
	backdrop-filter: blur(3px);
}

.request_call_box .form-group input::placeholder {
	color: var(--color1);
}

.request_call_box .form-group button {
	background: transparent;
	color: var(--color1);
	height: 48px;
	border: 1px solid var(--color1);
	border-radius: 7px;
	padding: 0 35px;
	width: max-content;
	text-transform: uppercase;
	background: #ffffff30;
	backdrop-filter: blur(3px);
}

.copyright {
	border-image-source: linear-gradient(90deg, transparent, #ffffff29, #ffffff00);
	border-top: 1px solid;
	border-image-slice: 1;
	border-width: 1px;
	padding-top: 40px;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 0;
	font-size: 17px;
	color: white;
}

.service {
	background: var(--color1);
}

.service_left {
	width: 50%;
	padding-right: 40px;
}

.service_left .heading_wrap {
	position: sticky;
	top: 130px;
}

.service_right {
	width: 50%;
	padding-left: 40px;
	position: relative;
}

.service_right::before {
	content: '';
	width: 1px;
	height: 100%;
	background: #0f49003d;
	position: absolute;
	top: 0;
	left: 0;
}

.service_right_ul {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.service_right_ul li button {
	position: relative;
	border: 0;
	background: transparent;
	padding: 0;
	font-size: 20px;
	font-weight: 700;
	font-family: "Prata", serif;
	letter-spacing: 1px;
	color: var(--color5);
	width: 100%;
	text-align: left;
	padding-right: 35px;
}

.service_right_ul .service_right_ul_li::marker {}

.service_right_ul li button::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 300;
	content: "\f192";
	color: var(--color5);
	font-size: 18px;
	position: absolute;
	left: -48px;
	transition: .10s;
	top: 50%;
	transform: translateY(-50%);
}

.service_right_ul li button::after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f061";
	color: var(--color5);
	font-size: 16px;
	position: absolute;
	right: 0px;
	transition: .5s;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}

.service_right_ul li button.active::after,
.service_right_ul li button:hover::after {
	transform: translateY(-50%) rotate(-45deg);
	transition: .5s;
}

.service_icon_img {
	width: 40px;
	height: 40px;
	display: inline-block;
	margin-bottom: 10px;
}

.service_icon_img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.service_box {
	display: none;
	margin-top: 15px;
}

.service_box ul {
	display: flex;
	flex-flow: row wrap;
	height: 100%;
	gap: 12px;
	justify-content: space-between;
	position: relative;
}

.service_box ul::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 1px;
	background: #0f49003d;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
}

.service_box ul li {
	width: 48%;
}

.service_box ul li a {}

.service_box ul li .sub_menu_inner_rt_inner_sub_menu ul {
	flex-direction: column;
}

.service_box ul li .sub_menu_inner_rt_inner_sub_menu ul::before {
	display: none;
}

.service_box ul li .sub_menu_inner_rt_inner_sub_menu ul li {
	width: 100%;
}

.service_box ul li .sub_menu_inner_rt_inner_sub_menu ul li::before {
	color: #000000;
	top: 7px;
}

.health_check_left ul {
	display: grid;
	gap: 8px;
	margin-bottom: 20px;
}

.health_check_left ul li {
	position: relative;
	padding-left: 22px;
	color: #ffffff;
}

.health_check_left ul li::before {
	content: '';
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f058";
	color: var(--color2);
	font-size: 13px;
	position: absolute;
	left: 0px;
	transition: .5s;
	top: 50%;
	transform: translateY(-50%);
}

.comprehence_service {

	padding-top: 0;

	margin-top: calc(var(--padding) / -1);
}

.comprehence_service ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 15px;
}

.comprehence_service ul a {
	background: linear-gradient(137deg, #00450c42, #3c73009c);
	border-radius: 15px;
	padding: 25px;
	height: 200px;
	box-shadow: 13px 13px 11px 0px #0000000f;
	position: relative;
	transition: .5s;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
	backdrop-filter: blur(4px);
}

.comprehence_service ul a:hover {
	transform: translateY(-8px);
	transition: .5s;
}

.comprehence_service ul a n {
	color: #ffe061;
	text-transform: uppercase;
	font-size: 12px;
	transform: translateY(8px);
	opacity: 0;
	transition: .5s;
}

.comprehence_service ul a:hover n {
	opacity: 1;
	transform: translateY(0);
	transition: .5s;
}

.comprehence_service ul a p {
	margin: 0;
	width: 72%;
	font-weight: 800;
	font-size: 18px;
	color: #ffffff;
}

.comprehence_service ul a img {
	position: absolute;
	bottom: 15px;
	right: 15px;
	width: 70px;
	height: 70px;
	opacity: .6;
	filter: brightness(57.5);
}

.award_wrap {
	display: flex;
	align-items: flex-end;
}

.award_left {
	min-width: 380px;
	position: relative;
	margin-bottom: 0;
}

.award_left img {
	width: 100%;
	object-fit: contain;
	transform: translateY(40px);
	filter: drop-shadow(-12px 14px 11px #0000001f);
	z-index: 1;
	position: relative;
}

.award_right {
	height: 100%;
	width: calc(100% - 310px);
	margin-left: -60px;
	padding: 40px 59px;
	/* background: linear-gradient(90deg, var(--color1, #00361f)); */
	position: relative;
	overflow: hidden;
	background: #ffffff14;
	backdrop-filter: blur(3px);
	border-radius: 15px;
	box-shadow: 0px 0px 30px #006d1b40;
}

.award_right::before {
	content: '';
	background-image: url('../images/award-leaf.png');
	position: absolute;
	right: -28px;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	mix-blend-mode: luminosity;
	opacity: .1;
}

.award {
	margin-bottom: calc(var(--padding) / -1);
	position: relative;
	z-index: 1;
}

.sub_menu_small.sub_menu {
	width: max-content;
	height: auto;
	background: #ffffff30;
	backdrop-filter: blur(20px);
}

.sub_menu_small.sub_menu .sub_menu_inner {
	justify-content: center;
}

.sub_menu_small.sub_menu .sub_menu_inner_rt {
	display: none;
}

.sub_menu_small.sub_menu .sub_menu_inner_lt {
	width: max-content;
	border: 0;
	padding: 0;
}

.banner_left .inner_banner_book {
	color: white;
}

.header_bk {
	position: fixed;
	background: #952b2b00;
	width: 100%;
	height: 100vh;
	top: 0;
	display: none;
	z-index: 1;
}

.main_ul_div {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 21px;
}

.z1 {
	z-index: 1;
}

.d-mob {
	display: none;
}

.appointment.has_sub {
	background: var(--color3);
	color: var(--color1) !important;
}

.appointment.has_sub.active {
	background-position: -50% 0%;
	border-radius: 50px;
	transition: .5s;
}

.appointment.has_sub.active .banner_right_link_arrow i {
	transform: rotate(90deg);
}

.archive_box_tabs {
	position: relative;
	background: linear-gradient(137deg, #00450c, #3c7300);
	/*   box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2); */
	border-radius: 6px;
	display: flex;
	align-items: center;
	border-radius: 50px;
	width: 347px;
	gap: 5px;
	margin: auto;
	padding: 5px 5px;
	border: 1px solid #ffffff3d;
}

.archive_box_tabs li {
	margin: 0px !important;
	flex: 1;
	position: relative;
}

.archive_box_tabs li a {
	position: relative;
	margin-right: 0px !important;
	padding: 8px 0 !important;
	font-size: 14px;
	/* border: none !important; */
	color: #ffffffcf;
	width: 100%;
	display: inline-block;
	text-align: center;
	border-radius: 50px;
	cursor: pointer;
	text-transform: uppercase;
	border: 1px solid #ffffff00;
}

.archive_box_tabs a:hover {
	background: #ffffff1c !important;
}

.archive_box_slider {
	display: inline-block;
	width: 30px;
	height: calc(100% - 8px);
	background: linear-gradient(90deg, transparent, #ffde594a, transparent);
	position: absolute;
	/* z-index: 1200; */
	top: 50%;
	transition: all .4s linear;
	border: 2px solid #ffffff21;
	border-radius: 50px;
	transform: translateY(-50%);
	display: none;
}

.archive_box_tabs .active {
	background: linear-gradient(90deg, transparent, #ffde594a, transparent);
	color: #ffffff !important;
	display: inline-block;
	/* box-shadow: 0 0 16px var(--color4); */
	border-color: #ffffff63;
}

.has_inner_sub {
	position: relative;
}

.has_inner_sub::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f107";
	color: #EDD58F;
	position: absolute;
	right: -14px;
	transition: .10s;
}

.sub_menu_inner_rt_inner#menu_2_1 {
	background: #1d4324eb;
}

.sub_menu_inner_rt_inner#menu_2_2 {
	background: #08472aed;
}

.faq_inner_banner {
	background: radial-gradient(#3c7300, #00450c);
}

.insurance_partner {
	background: var(--color3);
	display: none;
}

.our_specialist_wrap .heading,
.insurance_partner .heading,
.testimonial_wrap .heading,
.request_call_right .heading,
.request_call_right h4 {
	color: var(--color1);
}

.our_specialist_owl.owl-carousel .owl-nav button.owl-next,
.our_specialist_owl.owl-carousel .owl-nav button.owl-prev {
	border-color: var(--color1);
	color: var(--color1);
}

.ft_logo {
	width: 90%;
	margin-bottom: 25px;
}
